package com.dlc.eboard.serial

/**
 * info
 *
 * @author ReiChin_
 */
interface OnSerialScanListener {

    enum class ScanType {
        EVENT_CODE, PORT
    }

    fun dispatchScanEvent(type: ScanType, content: String) {}

    fun onServiceConnected() {}
}

